.modal-content {
    border-radius: 0;
    width: 700px;
}

.modal-title {
    line-height: 0;
}

.modal-header {
    border: none;
}

.modal-content p {
    font-size: 12px;
    margin: 15px 0;
}

.modal-body {
    padding: 0 44px;

}

.modal-body .input-group-addon {
    background: none;
    border: none;
    text-align: left;
    padding-left: 0;
}

.modal-footer {
    border: none;
    padding: 50px;
}

.modal-content hr {
    margin-top: 10px;
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 0;
}

.adress-form h3 {
    color: #666666;
    font-size: 24px !important;
    font-weight: normal;
    margin-bottom: 0;
}

.adress-form {
    padding: 70px 50px 0 45px;
    line-height: 0;
    margin: 0;
}

.adress-form .fa-address-card {
    color: #666666;
    font-size: 16px;
}

.adress-form .addrbookLinkCB, .adress-form .addrbookLinkModal {
    color: #666666;
    font-size: 14px;
    text-decoration: none;
    padding-left: 15px;
}

.close {
    padding: 10px 20px !important;
    opacity: 1;
}

.form-control {
    border-radius: 0;
    height: inherit;
    font-size: 12px;
    font-weight: normal;
}

.form-group {
    margin-bottom: 5px;
}

.adress-form .control-label {
    font-size: 12px;
}

.warenkorb-button-set .zahlungspflichtig-btn {
    min-width: 120px;
    font-size: 15px;
}


select.form-control {
    height: 31px;

}

.addrbook-wrapper .fa-chevron-circle-down,
.addrbook-wrapper .fa-chevron-circle-up {
    color: #cad940;
    font-size: 20px;
    float: right;
    cursor: pointer;
}

.addrbook-list-item {
    border-bottom: 1px dotted #eaeaea;
    padding: 10px;
}

.addrbook-list-item:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}

.addrbook-list-item span {
    margin-top: 5px;
    display: inline-block;
}

.searchbox {
    position: relative;
    width: 100%;
    margin-bottom: 12px;
    margin-top: 12px;
}

.searchbox-block {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #f1f1f1;
    padding: 6px 12px;
    border-radius: 2px;
    height: 42px;
}

.searchbox-block input {
    flex: 1 0 auto;
    border: none;
    background-color: transparent;
    height: 28px;
    font-size: 14px;
    color: #555555;
}

.searchbox-block input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.searchbox-block i {
    font-size: 18px;
    color: #555555;
    opacity: .8;
}

.addrbook-list-item-formatted-address {
    line-height: 1.2;
}

.address-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}